@charset "UTF-8";

/*
	Theme Name: createCharityChild
	Author: Createability
	Author URI: createabilityinc.com
	Template: charitywp
*/

@import url("../charitywp/style.css");

.page-title-breadcrumbs {
    background: #f36b21;
    position: relative;
    margin-top: -90px;
    margin-bottom: 26px;
    color: #FFFFFF;
    height: 50px;
}

.page-title-breadcrumbs h1 {
    margin: 36px 36px 0 36px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat';
    text-transform: uppercase;
}

.page-title-breadcrumbs .excerptBreadcrumbs {
    margin-top: 0;
}

.page-title-breadcrumbs .breadcrumbs a.home, .page-title-breadcrumbs .breadcrumbs a.home:visited, .page-title-breadcrumbs .breadcrumbs a:hover, .page-title-breadcrumbs .breadcrumbs a:focus {
    color: #ebebeb;
    text-transform: uppercase;
}

.header-style-1 {
    padding: 0px;
    margin-bottom: 0;
    border-bottom: 1px solid #ebebeb;
    background: #FFFFFF;
    font-family: 'Montserrat';
    z-index: 2;
    position: relative;
}

.header-style-1 .header-main-area .header-menu .navbar .navbar-nav>li>a, .header-style-1 .header-main-area .header-menu .navbar .navbar-nav>li>a:visited {
    font-size: 13px;
    color: #1a252e;
    font-weight: 600;
    padding: 25px 15px;
    text-transform: uppercase;
}

.header-style-1 .header-search, .header-style-1 .social-share, .header-style-1 .header-sidebar {
    padding: 8px 15px;
    font-family: 'Poppins';
}

.frontslider .vc_column-inner {
    padding: 0;
}

.header-style-1 .header-main-area .header-logo {
    float: left;
    padding: 15px 0 15px 0;
}

.col-lg-12 {
    width: 100%;
    padding: 0;
}

.footer {
    background: #777777;
    color: #FFFFFF;
    clear: both;
    margin-top: 90px;
}

.footer .footer-copyright p {
    margin: 0px;
    max-width: 100%;
    text-align: center;
    float: unset;
}

.footer .footer-copyright {
    background: #000000;
    padding: 15px;
}

@media screen and (max-width: 1199px) {

.page-title-breadcrumbs .excerptBreadcrumbs {
    margin-top: 0;
}

.page-title-breadcrumbs .breadcrumbs a.home, .page-title-breadcrumbs .breadcrumbs a.home:visited, .page-title-breadcrumbs .breadcrumbs a:hover, .page-title-breadcrumbs .breadcrumbs a:focus {
    color: #ebebeb;
    text-transform: uppercase;
}
	
	
.page-title-breadcrumbs h1 {
    margin: 23px 36px 0 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat';
    text-transform: uppercase;
}	
	
.page-title-breadcrumbs .breadcrumbs {
    float: none;
    text-align: left;
    margin-top: 7px;
}
.vc_row {
	margin-left: 5px !important;
	margin-right: 5px !important;
}
}
